{
  "name": "battl.builders",
  "version": "1.0",
  "private": true,
  "author": {
    "name": "Forward Group, LLC",
    "email": "info@goforward.group",
    "url": "https://goforward.group"
  },
  "contributors": [
    {
      "name": "Sean Strawsburg",
      "email": "sean@goforward.group"
    },
    {
      "name": "Don Strawsburg",
      "email": "don@goforward.group"
    }
  ],
  "license": "UNLICENSED",
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "@headlessui/react": "^2.2.9",
    "@heroicons/react": "^2.2.0",
    "@sanity/image-url": "^1.1.0",
    "clsx": "^2.1.1",
    "lucide-react": "^0.555.0",
    "next": "15.5.11",
    "next-sanity": "^9.8.19",
    "quill-image-resize-module": "^3.0.0",
    "react": "^19.2.4",
    "react-dom": "^19.2.4",
    "react-quill-new": "^3.7.0"
  },
  "devDependencies": {
    "@types/node": "20.12.7",
    "@types/react": "18.3.3",
    "@types/react-dom": "18.3.0",
    "autoprefixer": "10.4.19",
    "eslint": "8.57.0",
    "eslint-config-next": "14.2.3",
    "postcss": "8.4.38",
    "tailwindcss": "3.4.3",
    "typescript": "5.4.5"
  }
}
